header{
width:100%;
background-color:LightSkyBlue;
height:130px;
}

footer{
width:100%;
background-color:LightSkyBlue;
height:130px;
}

table{
    border: 2px;
    width: 60%;
}

main{
    background-color: LightGrey;
    max-width: 960px;
    margin:0 auto;
}

div{
    max-width: 960px;
    margin:0 auto;
}

nav{
    max-width: 960px;
    margin:0 auto;
}
